Download

Download Stable Version (v2.6) :

Download webzash-2.6.tar.gz (TAR.GZ)

Download webzash-2.6.zip (ZIP)

Basic Requirements :

  • Webserver running atleast PHP 5.4 and MySQL Server 5.5 / Postgres SQL Server
  • Sqlite 3
  • PHP support for Sqlite 3

Note : If you don't want to / don't know how to setup the servers yourself, you can use ready made stacks like Bitnami LAMP (Linux) / WAMP (Windows) / MAMP (Mac) stacks.

Installation and Usage guide

Installation and usage screencasts are available in the help section.

Source code :

Webzash is licensed under MIT License

Source code repository is hosted at https://github.com/prashants/webzash

If you want to help with development of Webzash then check out more details here